Subject: Re: [syzbot] KASAN: use-after-free Read in nfc_llcp_put_ssap

From: syzbot <[email-masked]>
Date: Sun, 09 May 2021 12:52:07 -0700

syzbot has bisected this issue to:

commit 997acaf6b4b59c6a9c259740312a69ea549cc684
Author: Mark Rutland <[email-masked]>
Date:   Mon Jan 11 15:37:07 2021 +0000

    lockdep: report broken irq restoration

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=14af741dd00000
start commit:   95aafe91 net: ethernet: ixp4xx: Support device tree probing
git tree:       net-next
final oops:     https://syzkaller.appspot.com/x/report.txt?x=16af741dd00000
console output: https://syzkaller.appspot.com/x/log.txt?x=12af741dd00000
kernel config:  https://syzkaller.appspot.com/x/.config?x=7668018815a66138
dashboard link: https://syzkaller.appspot.com/bug?extid=e4689b43d2ed2ed63611
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=15ed2663d00000

Reported-by: [email-masked]
Fixes: 997acaf6b4b5 ("lockdep: report broken irq restoration")

For information about bisection process see: https://goo.gl/tpsmEJ#bisection